<div class="container-fluid">
	{% if slideshow_heading %}
		<div class="row">
			<div class="col-12">
				{{ slideshow_heading }}
			</div>
		</div>
	{% endif %}
	<div class="wrapper">
		<div class="row slick-slides">
			{% for post in posts %}
				{% include "blocks/partials/slick-slide-"~fields.wpb_slideshow_type~".twig" %}
			{% endfor %}
		</div>
	</div>
</div>